<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>
	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
	<body>

		<!-- navbar -->
		<nav>
			<ul>
				<li class="nav-logo"><img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="zuitt logo"></li>
				<li class="nav">Home</li>
				<li class="nav">Web Dev Program</li>
				<li class="nav">Companies</li>
				<li class="nav">FAQ</li>
				<li class="nav">Blog</li>
			</ul>
		</nav>
		<!-- end of navbar -->
		<!-- intro section -->
		<section id="intro">
			<h2 class="header">What is Zuitt?</h2>
			<p>
				Zuitt is the #1 Phillipine-based startup offering we development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip  them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, ylou  can be in the best position to achieve the life you've always wanted for yourself and your family.
			</p>
			<div>
				<button>Apply now</button>
			</div>
		</section>
		<!-- end of intro section -->
		<!-- succeed info section -->
		<section id="succeed-info">
			<h2 class="header">Succeed With Zuitt</h2>
				<div class="card">
					<h3>Beginner Friendly</h3>
					<p>
						Experience instructors will guide you the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.
					</p>
				</div>
				<div class="card">
					<h3>Study Now, Pay Later</h3>
					<p>
						We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
					</p>
			</div>
				<div class="card">
					<h3>Just 4/6 Months</h3>
					<p>
						Join our 2 months Day Class for complete immersed and dedicated learning, or our 4 Month Night Class so you can learn even while working.
					</p>
				</div>
		</section>
		<!-- end of suceed info -->
		<!-- pre-footer section -->
		<section id="pre-footer">
			<div>
				<h3>About us</h3>
				<p>History</p>
				<p>Mission and Vision</p>
				<p>Founders</p>
				<p>Branches</p>
			</div>
				<div>
				<h3>Careers</h3>
				<p>Junior Developer</p>
				<p>Marketing Associate</p>
				<p>Legal Staff</p>
				<p>Junior Accountant</p>
			</div>
				<div>
				<h3>Follow us</h3>
				<p>Facebook</p>
				<p>Lined In</p>
			</div>
				<div>
				<h3>Contact Us</h3>
				<p>(02) 8 282 9520</p>
				<p>0917 166 8714 (Globe), 0932 868 8713(Smart)</p>
				<p>helpdesk@zuitt.co</p>
			</div>
		</section>
		<!-- end of pre-footer -->
		<!-- footer -->
		<footer>
			<span>Terms of Servce</span>
			<span>|</span>
			<span>Privacy Policy</span>
			<span>|</span>
			<span>&copy; 2017-2021 Zuitt. All Rights Reserved.</span>
		</footer>
		<!-- end of footer -->
	</body>
</html>